{
  "created_at": "2026-05-15T17:50:00+02:00",
  "client": "laitica.pl",
  "sample_size": 100,
  "catalog_products": 0,
  "summary": {
    "not_mapped": 100
  },
  "products": [
    {
      "offer_id": "shopify_pl_9572648091983_49678841250127",
      "title": "Zestaw szynowy 3 fazowy szyna 2m+2m, I zew., 6x Lampa, 2x zaślepka BIAŁY",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8702194778447_47504887316815",
      "title": "Pierścień ozdobny do opraw LUMO1 z regulacją kierunku światła PATYNA",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9457662886223_49354682564943",
      "title": "Zestaw szynowy 3 fazowy CZARNY 4x szyna 1m+2m, Łącznik T L+P, 12x reflektor",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9482193273167_49430820487503",
      "title": "Lampa Podłogowa Rozrywkowa WIELOKOLOROWA Aplikacja USB Tryb Muzyczny 120cm",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8940029247823_48349283582287",
      "title": "ZESTAW 10x Szybkozłączki WAGO 5 gniazd 0,14-4mm 221-415 złączka zaciskowa",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8702343709007_47506294505807",
      "title": "Listwa meblowa 60cm LED LEDI 8W pod szafkę oprawa meblowa 4000K + kabel",
      "custom_label_4": "",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15024956309839_54019399483727",
      "title": "Lampa podłogowa TRAPO LP1 BL ECRU czarna, abażur ecru",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8909924893007_48259756097871",
      "title": "Zestaw szynowy 3 fazowy szyna 2m, 2x Lampa wisząca BIAŁY kompletny zestaw",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8990916051279_48516403265871",
      "title": "Lampa solarna ledowa SELIN 0,02W barwa CIEPŁA wisząca BIAŁA KULA składana",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8976561144143_48465697669455",
      "title": "Zestaw szynowy 3 fazowy szyna 2m+2m, 8x reflektor GU10,łącznik prosty BIAŁY",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15781244404047_56412320432463",
      "title": "Zewnętrzna girlanda świetlna LED dekoracyjny sznur świetlny na ogród, balkon i taras 10 kul, ciepła biel, IP67",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_14875054244175_53759970738511",
      "title": "Zestaw 10x Żarówka LED GU10 5W barwa Zimna Biała 6000K LLS",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8786522898767_47929264767311",
      "title": "Żarówka ledowa LED GU10 1W barwa zimna 6000K",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8828647965007_48047162491215",
      "title": "Zestaw do zawieszania szynoprzewodów na linkach CZARNY 2m",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8820440432975_48024461705551",
      "title": "Oprawa ASTRAL 60 siatka plastikowa biała E27",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8909736477007_48259108438351",
      "title": "Zestaw szynowy 3 fazowy szyna 1m+1m+2m, 10x Lampa, łącznik T CZARNY komplet",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8681857220943_47361439465807",
      "title": "Ruchomy pierścień ozdobny do opraw LUMO10 matowy czarny",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9655509909839_49920249594191",
      "title": "50x Oprawka ceramiczna na trzonek G5.3 kostka halogenowa ZESTAW",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8909737001295_48259111027023",
      "title": "Zestaw szynowy 3 fazowy szyna 1m+1m+2m, 8x Lampa, łącznik T CZARNY komplet",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8726858006863_47675864547663",
      "title": "Zestaw 6x oprawa halogenowa przeźroczysta LUMO8N+LED GU10 5W",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15672679170383_56060186263887",
      "title": "Łącznik do szynoprzewodu 1-obwodowy I wewnętrzny czarny",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8726858072399_47675864613199",
      "title": "Zestaw 6x oprawa halogenowa przeźroczysta LUMO8N + LED GU10 5W premium zimnobiała",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_14829472252239_53665939128655",
      "title": "Naświetlacz Solarny LED 30W CZUJNIK RUCHU z pilotem Regulacja Barwy PREMIUM",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8756013236559_47833807028559",
      "title": "Łącznik 'I' do łączenia szyn WEWNĘTRZNY BIAŁY do LED NEXTRACK",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_14837157396815_53686330622287",
      "title": "Lampa wisząca ABRAMO 1 BLACK nowoczesna, loft, czarna",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9477497160015_49416260976975",
      "title": "Lampka biurkowa kreślarska AURIQ czarna E27 60W - lampa na biurko metalowa regulowana, szkolna do czytania i nauki | KOBI",
      "custom_label_4": "",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8820442366287_48024466227535",
      "title": "Oprawa ledowa PARETI CIRCLE X 18W barwa neutralna biała do wbudowania",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9043954073935_48658127683919",
      "title": "Oprawa dogruntowa HELIA okrągła GU10 CHROM wodoodporna lampa najazdowa",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15673165939023_56061087646031",
      "title": "Nowoczesny plafon LED 18W kwadratowy sufitowy 3 barwy światła IP54",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15909970673999_56883410764111",
      "title": "Szyna magnetyczna jednofazowa 2m – system oświetlenia magnetycznego 48V biała",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8991183864143_48517001150799",
      "title": "Zestaw 10x lampa solarna MIRA 0,12W LEDOWA barwa zimnobiała 6500K do ogrodu",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8938088759631_48342525903183",
      "title": "Panel LED HELION PRO 40W 30x120 barwa neutralna biała",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_14994634768719_53955140223311",
      "title": "Lampa Sufitowa elegancka Popielate Klosze 6xE14 czarno-złota Do Salonu",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_14827467014479_53659847229775",
      "title": "3x Szyna oświetleniowa 3-fazowa 1m BIAŁA do LED NEXTRACK Szynoprzewód",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8861946773839_48132222189903",
      "title": "Lampa wisząca BOHO BRAGA okrągły klosz bambusowy",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8928707051855_48309327757647",
      "title": "Zasilacz LED instalacyjny TAŚMY LED 12V 30W 2,5A IP67",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15146552951119_54423344349519",
      "title": "Latarnia Solarna LED Lampion CZARNY Lampa Ogrodowa 2700K Ozdobna Latarenka",
      "custom_label_4": "",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15074468462927_54222035288399",
      "title": "Taśma LED 15M RGB Kolorowa SMART HOME Aplikacja Miganie w Rytm Muzyki PILOT",
      "custom_label_4": "",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_14856992522575_53717643952463",
      "title": "Lampa wisząca LEVEL 3 BL GRAFIT pająk, klosze grafit, czarna",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15506659967311_55613990011215",
      "title": "Panel LED 60x60 cm 40W 4000lm neutralny zamiennik rastrowy sufitowy IP40",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8932424417615_48322843443535",
      "title": "Bateria KODAK MAX PREMIUM CR2025 3V litowa BLISTER 2 sztuki",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15747526492495_56322365063503",
      "title": "Lampa sufitowa LED 18W z czujnikiem ruchu i zmierzchu, 3 barwy światła, IP54 + pilot",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8746919297359_47806685806927",
      "title": "Zestaw 10x moduł LED INSERT 5W 3000K MILKY",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9309153722703_48994727199055",
      "title": "Lampa wisząca SUFITOWA NELI czarna 4 klosze 4xE27 metal złote elementy",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8851512361295_48107920326991",
      "title": "Lampa BOHO BRUGIA S sufitowa WISZĄCA 40 cm pleciona naturalna BAMBUSOWA E2",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9564233793871_49645712245071",
      "title": "Pleciona Lampa Wisząca styl Boho SILVON sznurek + metal DO SALONU sufitowa",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15024956211535_54019398926671",
      "title": "Lampa podłogowa TRAPO LP1 BL BLACK abażur czarny",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15911357710671_56884972290383",
      "title": "Reflektor magnetyczny LED 10W 3CCT do szyny magnetycznej natynkowej – biały",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8794864386383_47951331787087",
      "title": "Zestaw oprawa halogenowa LUMO11 chrom + LED GU10 5W ciepłobiała",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8839198441807_48076539789647",
      "title": "Lampa sufitowa 6 punktów światła E27 REGULOWANA czarna",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15077312528719_54233353879887",
      "title": "Lampa ULICZNA Solarna Czujnik Ruchu Latarnia 15W Naświetlacz IP65 MOCNA",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8843067261263_48086786736463",
      "title": "Zestaw szynowy 3 fazowy szyna 1m+2m, 6x Lampa, łącznik prosty CZARNY",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9083073134927_48802645672271",
      "title": "Lampion Solarna LED Latarnia Lampa Ogrodowa Latarenka Biała LLS",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15911387496783_56885028356431",
      "title": "Reflektor magnetyczny LED 20W 3CCT do szyny magnetycznej natynkowej – biały",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9048580981071_48686939996495",
      "title": "Girlanda ogrodowa VENEZIA 10 kul wodoodporna BARWA CIEPŁA do ogrodu",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8802472722767_47978043736399",
      "title": "Oprawa hermetyczna AMPER 1X120 na świetlówki T8 LED",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8681850634575_47361404207439",
      "title": "Pierścień ozdobny do opraw LUMO8N czarny",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9049603801423_48689640735055",
      "title": "Lampa ogrodowa WISZĄCA czarna ZEWNĘTRZNA latarnia IP54 stylowa E27",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8928764657999_48309574107471",
      "title": "Oprawa JUVE wbudowane diody LED barwa neutralna 40W 120 cm BIAŁA 5200lm",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8930680897871_48317185950031",
      "title": "Lampka LED FLORENCE 3,5W regulacja barwy światła CZARNA 4w1 ładowanie USB",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8739006644559_47762644042063",
      "title": "Osłona do LED RINO 200W",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9610167189839_49804920029519",
      "title": "10x Żarówka LED MB 8,5W Barwa Neutralna Biała E14 4000K 180 stopni 806lm",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9614802092367_49820988735823",
      "title": "Żarówka LED SW E14 8,5W Barwa Ciepła 3000K 806lm Żarówka Świeczka",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9243104051535_48826041041231",
      "title": "ZESTAW CRETE Girlanda ogrodowa 5m + kabel 5m + 5x klosz czarny D1 + żarówki",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15953425137999_57053504897359",
      "title": "Oświetlenie szynowe magnetyczne LED 2m + 5x lampa R1 10W 3CCT",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9425793417551_49270357786959",
      "title": "Reflektor szynowy zwieszany 3-obwodowy 1xGU10 – czarny, lampa na szynoprzewód",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8930864791887_48317939351887",
      "title": "Lampka nocna LED bezprzewodowa niebieska z USB i regulacją światła – Laitica ORBI",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8813946863951_48010144022863",
      "title": "Czujnik ruchu mikrofalowy 360 stopni 1200W 8m",
      "custom_label_4": "",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8793322422607_47946320970063",
      "title": "Zestaw 6x oprawa halogenowa LUMO1 mat czarny + LED GU10 5W neutralna",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9339171963215_49054534959439",
      "title": "Reflektor szynowy GU10 biały do szyn TRÓJFAZOWYCH spot OPRAWA SZYNOWA",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8909924663631_48259754852687",
      "title": "Zestaw szynowy 3 fazowy szyna 2m, 4x Lampa wisząca CZARNY kompletny zestaw",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15919825387855_56916863648079",
      "title": "Plafon LED z wentylatorem 48W + 15W 3CCT | Pilot",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9245167485263_48832852918607",
      "title": "ZESTAW CRETE Girlanda ogrodowa 5m + kabel 5m + 5x klosz czarny R2 + żarówki",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8760538399055_47847815971151",
      "title": "Zestaw szynowy 3 fazowy szyna 2m+2m, 8x Lampa, łącznik L BIAŁY komplet",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15008969851215_53986299511119",
      "title": "Zestaw 2x Programator Do Gniazdka Czasowy Dobowy 24h Mechaniczny 2 SZTUKI",
      "custom_label_4": "",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_14841272271183_53694983078223",
      "title": "Lampa sufitowa BRENDI 6A BL GRAFIT loft klosze grafit czarna",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9572648583503_49678847902031",
      "title": "Zestaw szynowy 3 fazowy szyna 1m+1m, I zew., 4x Lampa, 2x zaślepka BIAŁY",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15419745894735_55297630699855",
      "title": "Oprawa LED 50W Lampa Uliczna z Czujnikiem Zmierzchu 4000K IP65 IK08 LLS",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9457662591311_49354681876815",
      "title": "Zestaw szynowy 3 fazowy CZARNY 4x szyna 1m+2m, Łącznik T L+P, 8x reflektor",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9477496471887_49416256061775",
      "title": "Kinkiet łazienkowy LED 8W lampa ścienna nad lustro CZARNY wodoodporny IP44",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15109184684367_54314365485391",
      "title": "Lampa Ogrodowa wbijana REFLEKTOR na GU10 CZARNY wodoodporna IP65 DŁUGI KABEL - AŻ 95 CM",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8744947876175_47800466342223",
      "title": "Ścienno-sufitowa oprawa LISA 1x120 na świetlówki LED T8",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8975412003151_48460071141711",
      "title": "Lampka nocna OLIMPIA czarno-biała 1xE27 styl skandynawski lampa stołowa",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8687003009359_47593249046863",
      "title": "Lampka biurkowa LAMBI z regulowanym kloszem CZARNA",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8973834223951_48454271041871",
      "title": "BIAŁA Lampa wisząca NICEA minimalistyczna KLOSZ szklany miodowy 8xE14",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9639387431247_49869993771343",
      "title": "Lampa Do Uprawy Wzrostu Roślin Na Statywie Stojąca 30W TIMER + zasilacz",
      "custom_label_4": "",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15077314920783_54233360892239",
      "title": "Żarówka LED GU10 5W barwa Zimna Biała LED Light System 400lm",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_14841272140111_53694982750543",
      "title": "Lampa sufitowa BRENDI 4 BL MIX 3 loft klosz mix czarna",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15747628794191_56322817491279",
      "title": "Panel LED 60x60 cm 36W 3960 lm, plafon sufitowy natynkowy / podtynkowy, 4000K neutralny, czarny | oprawa LED kasetonowa PREMIUM",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9420355567951_49252627775823",
      "title": "Przedłużacz 4 gniazda 5m LISTWA ZASILAJĄCA czarny + 4x USB Z WŁĄCZNIKIEM",
      "custom_label_4": "",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8786523128143_47929265029455",
      "title": "Żarówka ledowa LED GU10 1W barwa ciepła 3000K",
      "custom_label_4": "",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15950290878799_57045131952463",
      "title": "Plafon Sufitowy Japandi Sputnik 4 Czarny – Nowoczesna Lampa Loft",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8736004374863_47743064572239",
      "title": "Żarówka LED GS 18W E27 barwa neutralna biała 4000K 2000lm",
      "custom_label_4": "",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15077317509455_54233368559951",
      "title": "Lampa Łazienkowa Sufitowa, Plafon Loft, Tuba WODOSZCZELNA Czarna IP44 LLS",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8991040569679_48516696408399",
      "title": "Przedłużacz bębnowy ogrodowy 10m 4 gniazda 3x1mm zwijany Z UCHWYTEM PVC",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9272159994191_48914930958671",
      "title": "ZESTAW CRETE Girlanda ogrodowa 5m + kabel 10m + 5x klosz czarny M2 + żarówki",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_9641673851215_49878118662479",
      "title": "Rozgałęźnik Sieciowy Kostka 3 gniazda + 4x USB Wyłącznik Biały Rozdzielacz",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_15781263016271_56412379251023",
      "title": "Czarna żarówka LED do uprawy roślin 7W E27 – doświetlanie, wzrost i fotosynteza, światło do roślin",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8802473771343_47978050748751",
      "title": "Oprawa hermetyczna AMPER 2X60 na świetlówki T8 LED",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    },
    {
      "offer_id": "shopify_pl_8795113914703_47952977363279",
      "title": "Zestaw szynowy 3 fazowy szyna 2m, 3x Lampa BIAŁY kompletny zestaw",
      "custom_label_4": "catch_all",
      "match": "none",
      "variant_id": null,
      "catalog_variant_available": null,
      "cart_status": "not_mapped",
      "cart_http_status": null,
      "cart_message": ""
    }
  ]
}